Mozilla je sredinom tjedna objavila detalje o sigurnosnom propustu, a da se radi o ozbiljnom problemu pokazala je i reakcija američkog Ministarstva sigurnosti (DHS) kojom je upozorilo korisnike da ažuriraju Firefox na najnoviju verziju (72.0.1, odnosno 68.4.1 ako koriste ESR verziju).

Problem je u tome što hakeri već uvelike koriste propust za upade u računala. Problem je otkriven u IonMonkeyu, JIT compileru, a njegova je zloporaba otkrivena već dva dana nakon izlaska nove verzije softvera.

Propust je otkrila kineska sigurnosna tvrtka Qihoo 360.

Komentiraj

Please enter your comment!
Please enter your name here

Ova web-stranica koristi Akismet za zaštitu protiv spama. Saznajte kako se obrađuju podaci komentara.